\version "2.18.0"
\language "deutsch"

\paper {
  %#(set-paper-size "a4")
  %between-system-padding = 0\mm
  markup-system-spacing = #'((basic-distance . 2))
  %system-system-spacing = #'((basic-distance . 1))
  %system-system-spacing #'basic-distance = #1
  left-margin = 1.5\cm
  line-width = 19.4\cm
  print-page-number = false
  top-margin = 5\mm
  bottom-margin = 1\mm
  ragged-last-bottom=##f
  system-count = #13
}

% diacritice: ă â î ş ţ Ţ Ş Ă

\header {
  title = "Miluieşte-mă, Dumnezeule"
  subtitle = "Psalmul 50"
  %subsubtitle = "după Evanghelia a şaptea"
  composer = \markup \center-column { "Gh. Cucu (1882 - 1932)" \small 
  "armonizare: A. Kulhanek" \small "Nürnberg, 31.01.2003" } 
  %meter = "Andante"
  tagline=""
}

global = {
  %#(set-global-staff-size 19)
  \key c \major
  \time 4/4
  \set Staff.midiInstrument = "clarinet"
  \autoBeamOff
}

sopWords = \lyricmode {
  Mi -- lu -- ieş -- te -- mă
  Mi -- lu -- ieş -- te -- mă, Dum -- ne -- ze -- u -- le,
  du -- pă ma -- re mi -- la Ta.
  Mi -- lu -- ieş -- te -- mă
  Mi -- lu -- ieş -- te -- mă,
  Mi -- lu -- ieş -- te -- mă, Dum -- ne -- ze -- u -- le,
  du -- pă ma -- re mi -- la Ta. __
  Mi -- lu -- ieş -- te -- mă, Dum -- ne -- ze -- u -- le,
  Mi -- lu -- ieş -- te -- mă, Dum -- ne -- ze -- u -- le,
  Mi -- lu -- ieş -- te -- mă, Dum -- ne -- ze -- u -- le,
  du -- pă ma -- re mi -- la Ta. __
  Mi -- lu -- ieş -- te -- mă, Dum -- ne -- ze -- u -- le,
  du -- pă ma -- re mi -- la Ta, 
  de pă -- cat mă cu -- ră -- ţeş -- te
  şter -- ge făr' -- de -- le -- gea mea
  de pă -- cat mă cu -- ră -- ţeş -- te
  şter -- ge făr' -- de -- le -- gea mea
  Şter -- ge şter -- ge şter -- ge şter -- ge şter -- ge
  fă -- ră -- de -- le -- gea mea. 
  Şi de pă -- ca -- tul meu cu -- ră -- ţeş -- te -- mă,
  şi de pă -- ca -- tul meu cu -- ră -- ţeş -- te -- mă,
  mi -- lu -- ieş -- te -- mă, Dum -- ne -- ze -- u -- le,
  du -- pă ma -- re mi -- la Ta.
  Şi de pă -- ca -- tul meu cu -- ră -- ţeş -- te -- mă,
  şi de pă -- ca -- tul meu cu -- ră -- ţeş -- te -- mă,
  mi -- lu -- ieş -- te -- mă, Dum -- ne -- ze -- u -- le,
  du -- pă ma -- re mi -- la Ta. __
}

bassWords = \lyricmode {
  Mi -- lu -- ieş -- te -- mă
  Mi -- lu -- ieş -- te -- mă Dum -- ne -- ze -- u -- le
  Mi -- lu -- ieş -- te -- mă
  Mi -- lu -- ieş -- te -- mă
  Mi -- lu -- ieş -- te -- mă Dum -- ne -- ze -- u -- le
  Mi -- lu -- ieş -- te -- mă Dum -- ne -- ze -- u -- le
  Mi -- lu -- ieş -- te -- mă a
  %{
  Mi -- lu -- ieş -- te -- mă, Dum -- ne -- ze -- u -- le,
  Mi -- lu -- ieş -- te -- mă, Dum -- ne -- ze -- u -- le,
  Mi -- lu -- ieş -- te -- mă, Dum -- ne -- ze -- u -- le,
  du -- pă ma -- re mi -- la Ta
  %}
  \skip 1 \skip 1 \skip 1 \skip 1 \skip 1
  \skip 1 \skip 1 \skip 1 \skip 1 \skip 1
  \skip 1 \skip 1 \skip 1 \skip 1 \skip 1
  \skip 1 \skip 1 \skip 1 \skip 1 \skip 1
  \skip 1 \skip 1 \skip 1 \skip 1 \skip 1
  \skip 1 \skip 1 \skip 1 \skip 1 \skip 1
  \skip 1 \skip 1 \skip 1 \skip 1 \skip 1
  \skip 1 \skip 1 
  Mi -- lu -- ieş -- te Mi -- lu -- ieş -- te
  du -- pă ma -- re mi -- la Ta mi -- la Ta
  de pă -- cat cu -- ră -- ţeş -- te -- mă
  Şter -- ge făr' -- de -- le -- gea mea făr' -- de -- le -- gea mea
  de pă -- cat cu -- ră -- ţeş -- te -- mă
  Şter -- ge făr' -- de -- le -- gea mea făr' -- de -- le -- gea mea
  fă -- ră -- de -- le -- gea mea
  %fă -- ră -- de -- le -- gea mea.
  %{
  Şi de pă -- ca -- tul meu cu -- ră -- ţeş -- te -- mă,
  şi de pă -- ca -- tul meu cu -- ră -- ţeş -- te -- mă,
  mi -- lu -- ieş -- te -- mă, Dum -- ne -- ze -- u -- le,
  du -- pă ma -- re mi -- la Ta.
  Şi de pă -- ca -- tul meu cu -- ră -- ţeş -- te -- mă,
  şi de pă -- ca -- tul meu cu -- ră -- ţeş -- te -- mă,
  mi -- lu -- ieş -- te -- mă, Dum -- ne -- ze -- u -- le,
  du -- pă ma -- re mi -- la Ta.
  %}
  
}

sopMusic = \relative c' {
   \partial 4 e8 e
   e4. e8 e4 \fermata a,8 a \bar "||"
   c4. h8 a4 h8 c d4. c8 h4 c8 d e4. d8 c8([ d)] h4 a2. \fermata r4 \bar "||"
   r2 r4 e'8 g f4. e8 e4 r
   r2 r4 e8 g f4. e8 e4 \fermata
   a,8 a \bar "||"
   c4. h8 a4 h8 c d4. c8 h4 c8 d e4. d8 c8([ d)] h4 a4( c8[ h] a4 c8[ h] a4 
   h a) \fermata
   e'8 e a4. a8 a4 h8 h8 g4. g8 g4 
   e8 e a4. a8 a4 h8 h8 g4. g8 g4 \fermata
   g8 a f4. f8 f4 f8 g e4. e8 e4 \fermata
   a,8 a e'4. d8 c8([ d)] h4 a4( c8[ h] a4 c8[ h] a4 
   h a) \fermata
   a8 a \bar "||"
   c4. h8 a4 h8 c d4. c8 h4 d8 e f2( f8) a g d e2. f8 e
   d2( d8) d e d c([ h]) a2 a8 h c2( c8) d c d e2. f8 e
   d2( d8) d e d c([ h]) a2 a8 h c4 d8([ c]) h([ a]) c([ h]) a2. r4
   e'8([ f]) g2 r4
   d8([ e]) f2 r4
   e8([ f]) g2 r4
   r1
   e8([ f]) g2 r4
   d8([ e]) f2 r4
   r8 h, h h e4 e a,2
   r8 e' e e a4. a8 a4 h8 h8 g4. g8 g 
   e e e a4. a8 a4 h8 h8 g4. g8 g4 
   g8 a f4. f8 f4 f8 g e4. e8 e4
   a,8 a e'4. d8 c8([ d)] h4 a2
   r8 e' e e a4. a8 a4 h8 h8 g4. g8 g 
   e e e a4. a8 a4 h8 h8 g4. g8 g4 
   g8 a f4. f8 f4 f8 g e4. e8 e4
   a,8 a e'4. d8 c8([ d)] h4 a4( c8[ h] a4 c8[ h] a4 
   h a) \fermata r4
   \bar "|."
}

bassMusic = \relative c {
   \partial 4 a8 a a4. a8 a4 r
   a8 a a a a4 r
   d8 d d d d4 r
   e8 e e e e4 r
   a,8 a a a a4 a8 a c4. h8 a4 r
   r2 r4 a8 a c4. h8 a4 r
   r2 r4 r
   a8 a a a a4 r
   d8 d d d d4 r
   e8 e e e e4 r
   a,( e' a, e' a, e' a,)
   <a e'>8 <a e'> f'4. f8 f4
   g8 g e4. e8 e4
   <a, e'>8 <a e'> f'4. f8 f4
   g8 g e4. e8 e4
   <c e>8 <c f> <a d>4. <a d>8 <a d>4 
   d8 e <a, c>4. <a c>8 <a c>4
   a8 a c4. h8 a4 h
   a( e' a, e' a, e' a,) r
   r c8 h a a r4
   r d8 c h h r4
   r d8 c h d g d e4 a,8 a a4 r
   r h8 a gis4 r
   a8 a a a a4 r
   r a8 a a h a h c4 a8 a a a a4
   r h8 a gis4 r
   a8 a a a a4 r
   r a8 a a h a h c4 a8 a a a a4
   r1 r r
   r8 a h c d e f([ g])
   r1 r 
   r8 h,8 h h a4 a a2
   r8 a a a f'4. f8 f4 g8 g e4. e8 e
   a, a a f'4. f8 f4 g8 g e4. e8 e4 
   e8 f <a, d>4. <a d>8 <a d>4
   d8 e <a, c>4. <a c>8 <a c>4
   a8 a c4. h8 a4 h a2 r8
   a a a f'4. f8 f4 g8 g e4. e8 e
   a, a a f'4. f8 f4 g8 g e4. e8 e4
   e8 f <a, d>4. <a d>8 <a d>4
   d8 e <a, c>4. <a c>8 <a c>4
   a8 a c4. h8 a4 h a( e' a, e' a, e' a,) r
}

myScore = \new Score <<
  \new ChoirStaff <<
    \new Staff <<
      %\set Staff.instrumentName = #"S"
      \new Voice { \global \sopMusic }
      \addlyrics { \sopWords }
      >>
   
    \new Staff <<
      \clef bass
      %\set Staff.instrumentName = #"B" 
      \new Voice { \global \bassMusic }
      \addlyrics { \bassWords }
      >> 
      
  >>
>>

\score {
  \myScore
  \layout { }
}

midiOutput = \midi {
    \tempo 4 = 90
    \context { \Voice \remove "Dynamic_performer" }
}

\score {
  %\unfoldRepeats
  \myScore
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \sopMusic }
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \bassMusic }
  \midi { \midiOutput }
}